[Overview][Resource strings][Classes][Index] | Reference for unit 'stringtableresource' (#fcl-res)

# TStringTableResource.Count

The number of strings contained in the string table

## Declaration

Source position: stringtableresource.pp line 69

`public property TStringTableResource.Count : Integer read fCount;`

## Description

Since a string table resource always contains exactly 16 strings, this property is always 16

## See also

TStringTableResource |  | String table resource type
TStringTableResource.FirstID |  | The ID of first the string contained in the string table